CVE search results

1 – 14 of 14 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-29462
medium
libupnp
Does not exist
Ignored
Needs triage
Does not exist
Does not exist
Does not exist
CVE-2021-28302
medium
libupnp
Does not exist
Ignored
Needed
Does not exist
Does not exist
Does not exist
CVE-2020-12695
medium
libupnp
Does not exist
Ignored
Needed
Does not exist
Does not exist
Does not exist
CVE-2020-13848
unknown
libupnp
Does not exist
Ignored
Needs triage
Does not exist
Does not exist
Does not exist
CVE-2016-6255
high
libupnp
Does not exist
Ignored
Not vulnerable
Does not exist
Does not exist
Does not exist
CVE-2016-8863
medium
libupnp
Does not exist
Ignored
Not vulnerable
Does not exist
Does not exist
Does not exist
CVE-2012-5964
medium
libupnp
Not vulnerable
CVE-2012-5958
medium
libupnp
Not vulnerable
CVE-2012-5965
medium
libupnp
Not vulnerable
CVE-2012-5959
medium
libupnp
Not vulnerable
CVE-2012-5960
medium
libupnp
Not vulnerable
CVE-2012-5961
medium
libupnp
Not vulnerable
CVE-2012-5962
medium
libupnp
Not vulnerable
CVE-2012-5963
medium
libupnp
Not vulnerable